:root {
    --bg-color: #fff;
    --heading-color: #212529;
    --table-text-color: #212529
}

[data-theme="dark"] {
    --bg-color: #121212;
    --heading-color: rgba(255, 255, 255, 0.9);
    --table-text-color: rgba(255, 255, 255, 0.8)
}

body {
    background-color: var(--bg-color);
    color: var(--heading-color);
    padding-top: 65px;
}

.table {
    color: var(--table-text-color);
}

:target {
    scroll-margin-top: 5rem;
}

a.nav-link, a.dropdown-item {
       cursor: pointer;
}

@media all and (max-width:768px) {
    .rearrangeableTable tr {
        display: table;
        width: 100%;
    }
    .rearrangeableTable td {
        display: table-row;
    }
    .rearrangeableTable .tableLabel {
        font-weight: bold;
    }
}